---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-29T16:10:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c61c9cf3-0083-4c0b-b02b-b4dd8fa77467"
documentDescribes:
- "SPDXRef-Project-Unmanaged-pdt-website-2966371d1db75e435dc0897093cdb6c1f2c396a9"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-pdt-website-2966371d1db75e435dc0897093cdb6c1f2c396a9"
  copyrightText: "(c) 1999-2009 Zend Technologies Ltd.\n(c) 2002 IBM Corporation\n\
    (c) Copyright 1994, 2008 IBM Corporation\nCopyright (c) 2007 Zend Technologies,\
    \ Inc. Made\nCopyright (c) 2012 Corey Frang\nCopyright 2005, 2013-2014 jQuery\
    \ Foundation, Inc. and other contributors\nCopyright 2013 Klaus Hartl\nCopyright\
    \ 2014 ZURB\ncopyright The Financial Times Limited"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "pdt-website"
  summary: "NONE"
  versionInfo: "2966371d1db75e435dc0897093cdb6c1f2c396a9"
